Subject: Re: questions about pine

From: Paul O Bartlett <[email-masked]>
Date: Sat, 1 Mar 1997 17:01:51 -0500

On 27 Feb 1997, Jason Allor wrote:

> Hi. I'm sorta new to pine and I have a few questions. I want to run pine
> from a script file with no intervention from me. It needs to do everything
> automatically.  [...]

    Good luck.  I don't think Pine was ever designed to be used in a
batch mode.  I suspect it was deliberately designed to be used only
interactively, for good or for ill.  I have never heard of anyone being
able to do what you want to do.  (If it has been done, I would be
curious as to how, myself.)  Because some people do want to do it, and
it would make Pine even more useful, I think at least limited batch
mode capability would be a Good Thing.

Paul                             <[email-masked]>
----------------------------------------------------------
Paul O. Bartlett, P.O. Box 857, Vienna, VA 22183-0857, USA
Finger, keyserver, or WWW for PGP 2.6.2 public key
Home Page:  http://www.access.digex.net/~pobart